keepasshttp для Ubuntu 13.10

3

Im работает с версией Keepass2 версии 2.23. Я пытаюсь запустить плагин на Ubuntu 13.10. Когда я проверяю Google, я вижу, что многие люди работают в более старых версиях. Есть ли способ запустить что-то подобное в режиме совместимости? Или мне нужно искать более старую версию Keepass 2?

Я пробовал:

  • KeePassHttp.plgx

И два файла DLL:

  • Newtonsoft.Json.dll
  • KeePassHttp.dll

Keepass отлично работает. У меня проблема на нескольких компьютерах. Вот скриншот, после того как я поместил файл keepasshttp в каталог установки.

    
задан r00n 04.02.2014 в 22:11
источник

3 ответа

2

У меня была эта проблема, и вам нужно сделать sudo apt-get install mono-complete , чтобы заставить любой из плагинов работать.

Нашел решение здесь: Ссылка

    
ответ дан MikeHoss 01.04.2014 в 04:00
0

Загрузите файл по этой ссылке Keepasshttp

Затем нажмите « просмотреть raw », чтобы загрузить файл. Теперь попробуйте этот файл, он будет работать.

Альтернативная ссылка для скачивания

Разархивируйте и используйте файл.

Снова установите его снова.

Нажмите Alt + Ctrl + T , чтобы запустить терминал и выполнить следующие команды один за другим.

sudo apt-add-repository ppa:jtaylor/keepass  
sudo apt-get update  
sudo apt-get install keepass2 mono-complete

Следуйте за этим, используя его с firefox
Как интегрировать KeyPass2 и Firefox

Следуйте за этим для использования с Chromium
Как интегрировать KeyPass2 и Chrome / Chromium

    
ответ дан Faisal 07.02.2014 в 07:27
0

Обязательно укажите chmod 644 вашего файла KeePassHttp.plgx . Моя была 640 , и я получил ту же ошибку. Сообщения об ошибках KeePass2, очевидно, немного вводят в заблуждение.

    
ответ дан exic 25.11.2015 в 13:23